body {
	margin-left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	letter-spacing: normal;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/navigation/bg_main.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: 0px;
}
.nobord {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.left-space {
	margin-left: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.right-space {
	margin-right: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.banner-phone {
	font-family: Open Sans;
	font-size: 14px;
	color: #020202;
	font-weight: normal;
}
.banner-phone a:link {
	font-family: Open Sans;
	font-size: 14px;
	color: #020202;
	font-weight: normal;
}
.banner-phone a:visited {
	font-family: Open Sans;
	font-size: 14px;
	color: #020202;
	font-weight: normal;
}
.banner-phone a:hover {
	font-family: Open Sans;
	font-size: 14px;
	color: #020202;
	font-weight: normal;
}
.banner-phone a:active {
	font-family: Open Sans;
	font-size: 14px;
	color: #020202;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #C29C3D;
	font-weight: normal;
	font-size: 16px;
	font-family: Open Sans, "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
a:visited {
	text-decoration: none;
	color: #C29C3D;
	font-weight: normal;
	font-size: 16px;
	font-family: Open Sans, "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
a:hover {
	text-decoration: none;
	color: #8B660C;
	font-weight: normal;
	font-size: 16px;
	font-family: Open Sans, "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
a:active {
	text-decoration: none;
	color: #C29C3D;
	font-weight: bolder;
	font-size: 16px;
	font-family: Open Sans, "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.topnav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
}
.topnav a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topnav a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topnav a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D2DEE7;
	text-decoration: none;
}
.topnav a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
.btmnav {
	font-family: Open Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #563912;
	text-transform: uppercase;
}
.btmnav a:link {
	font-family: Open Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #563912;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
}
.btmnav a:visited {
	font-family: Open Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #563912;
	text-transform: uppercase;
}
.btmnav a:hover {
	font-family: Open Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #9B5E0D;
	text-transform: uppercase;
}
.btmnav a:active {
	font-family: Open Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #563912;
	text-transform: uppercase;
}
.leftnav-brown {
	font-family: Open Sans;
	font-size: 34px;
	color: #916228;
	font-weight: normal;
}
.leftnav {
	font-family: Open Sans;
	font-size: 34px;
	color: #31261c;
	font-weight: normal;
}
.leftnav a:link {
	font-family: Open Sans;
	font-size: 34px;
	color: #31261c;
	font-weight: normal;
}
.leftnav a:visited {
	font-family: Open Sans;
	font-size: 34px;
	color: #31261c;
	font-weight: normal;
}
.leftnav a:hover {
	font-family: Open Sans;
	font-size: 34px;
	color: #643F1E;
	font-weight: normal;
}
.leftnav a:active {
	font-family: Open Sans;
	font-size: 34px;
	color: #31261c;
	font-weight: bold;
}
.leftnavstyle1 {
	font-size: 11px;
	color: #AA0E25;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftnavstyle2 {
	font-size: 11px;
	color: #003366;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.foot-phone {
	font-family: Open Sans;
	font-size: 14px;
	color: #21093b;
	font-weight: normal;
}
.foot-phone a:link {
	font-family: Open Sans;
	font-size: 14px;
	color: #21093b;
	font-weight: normal;
}
.foot-phone a:visited {
	font-family: Open Sans;
	font-size: 14px;
	color: #21093b;
	font-weight: normal;
}
.foot-phone a:hover {
	font-family: Open Sans;
	font-size: 14px;
	color: #21093b;
	font-weight: normal;
}
.foot-phone a:active {
	font-family: Open Sans;
	font-size: 14px;
	color: #21093b;
	font-weight: normal;
}
.shop-link {
	font-family: Open Sans;
	font-size: 28px;
	color: #ffffff;
	font-weight: normal;
	text-transform: uppercase;
}
.shop-link a:link {
	font-family: Open Sans;
	font-size: 28px;
	color: #ffffff;
	font-weight: normal;
	text-transform: uppercase;
}
.shop-link a:visited {
	font-family: Open Sans;
	font-size: 28px;
	color: #ffffff;
	font-weight: normal;
	text-transform: uppercase;
}
.shop-link a:hover {
	font-family: Open Sans;
	font-size: 28px;
	color: #ffffff;
	font-weight: normal;
	text-transform: uppercase;
}
.shop-link a:active {
	font-family: Open Sans;
	font-size: 28px;
	color: #ffffff;
	font-weight: normal;
	text-transform: uppercase;
}
tr.off { 
      background: #FFFFFF; 
} 
tr.on {
	background: #E7E7D3;
}
td.off { 
      background: #FFFFFF; 
} 
td.on {
	background: #E7E7D3;
}
.style1 {
	color: #7C4B0D;
	font-weight: normal;
	font-family: Open Sans;
	font-size: 24px;
}
.foot-copyright {
	font-family: Open Sans;
	font-size: 14px;
	color: #21093b;
	font-weight: normal;
}
.foot-copyright a:link {
	font-family: Open Sans;
	font-size: 14px;
	color: #21093b;
	font-weight: normal;
}
.foot-copyright a:visited {
	font-family: Open Sans;
	font-size: 14px;
	color: #21093b;
	font-weight: normal;
}
.foot-copyright a:hover {
	font-family: Open Sans;
	font-size: 14px;
	color: #794818;
	font-weight: normal;
}
.foot-copyright a:active {
	font-family: Open Sans;
	font-size: 14px;
	color: #21093b;
	font-weight: normal;
}
.style2 {
	font-size: 24px;
	line-height: 28px;
	color: #716505;
	font-weight: normal;
	text-decoration: none;
	font-family: Open Sans;
}
.twitter {
	color: #FFFFFF;
	font-family: Open Sans;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 22px;
}
.banner-address {
	color: #5f4b73;
	font-family: Open Sans;
	font-size: 14px;
	font-weight: normal;
}
.banner-address-name {
	color: #734f21;
	font-family: Open Sans;
	font-size: 14px;
	font-weight: normal;
}
.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}
.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);
-moz-opacity: 0.75;
}
h1 {
	font-family: Montserrat;
	font-size: 30px;
	color: #5B4006;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
p {
	font-family: Open Sans, "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 1.8em;
	color: #474747;
	text-align: justify;
}
ul {
	font-family: Open Sans;
	font-size: 18px;
	line-height: 1.8em;
	color: #474747;
	text-align: justify;
}
.p-white {
	font-family: Open Sans, "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 1.8em;
	color: #FFFFFF;
	text-align: justify;
}
.p-center {
	font-family: Open Sans, "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 1.8em;
	color: #3E3C3C;
}
.p-white-big {
	font-family: Open Sans;
	font-size: 25px;
	line-height: 1.8em;
	color: #FFFFFF;
	text-align: justify;
	font-weight: bold;
}
.drop-shadow {
	-webkit-box-shadow: 0px 1px 13px 0px #a1a1a1;
	-moz-box-shadow: 0px 1px 13px 0px #a1a1a1;
	box-shadow: 0px 1px 13px 0px #a1a1a1;
}
.form-field {
	font-family: ubuntu;
	font-size: 18px;
	font-weight: normal;
	color: #585858;
	-moz-border-radius: 5px;
	border-radius: 5px;
	outline: none;
	float: left;
	width: 100%;
	max-width: 350px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	border: 1px solid #999;
}
.slogan {
	color: #3b362b;
	font-family: Montserrat;
	font-size: 40px;
	font-weight: normal;
}
.slogan-orange {
	color: #7f4d0f;
	font-family: Montserrat;
	font-size: 40px;
	font-weight: normal;
}
.submit-button {
	font-family: Open Sans;
	font-size: 22px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #704C09;
	height: 56px;
	width: 130px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.page-button {
	font-family: openbold;
	font-size: 19px;
	text-transform: none;
	color: #FFF;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	background-color: #01716E;
	max-width: 300px;
	min-width: 260px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	min-height: 45px;
}
.page-button a:link {
	font-family: openbold;
	font-size: 19px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #01716E;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 15px;
	padding-right: 18px;
	padding-left: 18px;
	font-weight: normal;
	max-width: 300px;
	min-width: 260px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	width: auto;
	min-height: 45px;
	padding-bottom: 8px;
}
.page-button a:visited {
	font-family: openbold;
	font-size: 19px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #01716E;
	height: auto;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	-moz-border-radius: 15px;
	border-radius: 15px;
	min-height: 45px;
}
.page-button a:hover {
	font-family: openbold;
	font-size: 19px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #244053;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	padding-right: 18px;
	padding-left: 18px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: block;
	width: auto;
	min-height: 45px;
}
.page-button a:active {
	font-family: openbold;
	font-size: 19px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #01716E;
	height: auto;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	-moz-border-radius: 15px;
	border-radius: 15px;
	min-height: 45px;
}
@font-face {
    font-family: bodoni;
    src: url('/fonts/bodoni/BodoniXT-webfont.eot');
    src: url('/fonts/bodoni/BodoniXT-webfont.eot?#iefix') format('embedded-opentype'),
url('/fonts/bodoni/BodoniXT-webfont.woff') format('woff'),
url('/fonts/bodoni/BodoniXT-webfont.ttf') format('truetype'),
url('/fonts/bodoni/BodoniXT-webfont.svg#bodonixtregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: bitstream;
    src: url('/fonts/bitstream/Vera-webfont.eot');
    src: url('/fonts/bitstream/Vera-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bitstream/Vera-webfont.woff') format('woff'),
         url('/fonts/bitstream/Vera-webfont.ttf') format('truetype'),
         url('/fonts/bitstream/Vera-webfont.svg#BitstreamVeraSansRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: bitstreambold;
    src: url('/fonts/bitstream/Vera-Bold-webfont.eot');
    src: url('/fonts/bitstream/Vera-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bitstream/Vera-Bold-webfont.woff') format('woff'),
         url('/fonts/bitstream/Vera-Bold-webfont.ttf') format('truetype'),
         url('/fonts/bitstream/Vera-Bold-webfont.svg#BitstreamVeraSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
